local fn = _gn(0xAC253D7842768F48)
--- See [`GET_FOLLOW_PED_CAM_VIEW_MODE`](#\_0x8D4D46230B2C353A) for the follow mode enum.
function Global.SetFollowVehicleCamViewMode(viewMode)
	return _in2(fn, viewMode)
end
